local fn = _gn(0x5550bf9f)
--- GET_FUEL_CONSUMPTION_RATE_MULTIPLIER
-- @return Current fuel consumption rate multiplier. 0 means that fuel is not consumed.
function Global.GetFuelConsumptionRateMultiplier()
	return _in2(fn, _rf)
end
